map: Saltern
gamemode: The Hermit
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 28234
endTick: 307619
duration: 01:09:29.0291643
fileCount: 972
size: 120744954
uncompressedSize: 1074505008
endTime: 02:50:53.9230794
...
